﻿wrapper {
	border: solid 1px Black;/*#666;*/	
	padding: 0px 0px;
	margin: auto;
        }
img{
    /*width: 95%;*/
         max-width: 28%; 
          margin:0px 10px; 
          float: left; 
          margin: 7px;
          height: auto;
          padding-top: 5px;
}
.wrapper_images{
          width: 95%;
          max-width: 28%; 
          margin:0px 10px; 
          float: left;  /*vspace:15px; hspace:7px; border:1;float: left; align:left;*/
          height: auto;          
	}
/*.wrapper_images{
          max-width: 60%;
             }*/   
.wrapper_photo img{
            width: 100%;
	    max-width: 20%;
            float: left;
            height: auto; 
         }
.images_DTN,.images_DTN1,.images_DTN2,.images_DTN3,.images_DTN4{
            width: 95%;
	    max-width: 80%;
            margin: 5px;
            float: left;
            height: auto; 
         }
.images_DTN1{
             max-width: 20%;                       
         }
.images_DTN2{
             max-width: 60%;                       
         }
.images_DTN3{
             max-width: 30%;                       
         }
.images_DTN4{
             max-width: 5.4%;                       
         }
.images_DTN5{
             max-width: 45%;
}
images_DTN7{
             max-width: 70%;
}
/* Изображения можно классифицировать, например:
img.logo {/*Это код не работает!*/
    float: right;
}
.DTN img , .DTN1 img, .DTN2 img, .DTN3 img, .DTN4 img, .DTN5 img{
	    max-width: 80%;
            margin: 5px;
            float: left;
            height: auto
}
.DTN img{
             max-width: 80%;                       
         }

.DTN1 img{
             max-width: 20%;                       
         }
.DTN2 img{
             max-width: 60%;                       
         }
.DTN3 img{
             max-width: 30%;                       
         }
.DTN4 img{
             max-width: 5.4%;                       
         }
.DTN5 img{
             max-width: 45%;
        }
.DTN6 img{
             max-width: 70%;
}         